@media(max-width:2252px){
    .header_top_left_column, .header_top_right_column {
        width: 37%;
    }
}

@media(max-width:1920px) and (min-width:1080px){
	.column_responsive{
		margin-top:auto !important;
		margin-bottom:auto !important;
	}
}

@media(max-width:1600px){
	.reassurance_item_1 .reassurance_text h4, .reassurance_item_3 .reassurance_text h4, .reassurance_item_2 .reassurance_text h4, .reassurance_item_4 .reassurance_text h4{
		text-align:center;
		color:#fff;
		font-size:26px !important;
	}
}

@media(max-width:1598px){
	.donmenu_default .dondivi_menu_item_4_tb_header .ddb-item-sub {
    	margin-left: -162px;
	}
	.donmenu_default .dondivi_menu_item_4_tb_header .ddb-item-sub::after {
    	left: 66%!important;
	}
}

@media(max-width:1440px){
	.reassurance_text, .reassurance_text p{
		font-size:19px !important;
	}
}

@media(max-width:1400px){
	.reassurance_item_1 .reassurance_text h4, .reassurance_item_3 .reassurance_text h4, .reassurance_item_2 .reassurance_text h4, .reassurance_item_4 .reassurance_text h4{
		text-align:center;
		color:#fff;
		font-size:26px !important;
	}
}


@media(max-width:1321px){
	.donmenu_default .ddb-menu-wrapper {
    	flex-direction: column!important;
	}
}

@media(max-width:1311px){
	.header_top_center_column {
    	display: none;
	}
	.header_top_left_column, .header_top_right_column {
    width: 50%;
	}
}

@media(max-width:1217px){
    .header_top_center_column{
		display:none;
	}
	.header_top_left_column, .header_top_right_column {
        width: 50%;
    }
	.header_top_right_column{
		display:inline-block;
		float:right;
	}
}

@media (max-width:1200px){
	.reassurance_text, .reassurance_text p{
		font-size:18px !important;
	}
	.reassurance_item_1 .reassurance_text h4, .reassurance_item_3 .reassurance_text h4, .reassurance_item_2 .reassurance_text h4, .reassurance_item_4 .reassurance_text h4{
		font-size:25px !important;
	}
}

@media(max-width:1080px){
	.reassurance_text, .reassurance_text p{
		font-size:15px !important;
	}
	.reassurance_item_1 .reassurance_text h4, .reassurance_item_3 .reassurance_text h4, .reassurance_item_2 .reassurance_text h4, .reassurance_item_4 .reassurance_text h4{
		font-size:21px !important;
	}
    .menu_principal .et_pb_menu__logo-wrap {
        max-width: 24%;
    }
}

@media(max-width:980px){
	a.button_header{
		padding:13px 12px;
	}
	#center_logo_menu_with_background .menu_responsive{
		position:fixed;
		top:42px !important;
		width:100%;
	}
	#center_logo_menu_with_background.header_top_section, #center_logo_menu_with_background .header_top, #center_logo_menu_on_slide.header_top_section{
		position:fixed !important;
	}
	.footer_default, .footer_default h3, .footer_default .text_default{
		text-align:center !important;
	}
	.footer_default .resume_footer{
		width:max-content;
		margin:auto !important;
	}
	.maintenance .title_default h4{
		font-size:40px;
	}
	.maintenance .text_default{
		font-size:18px;
	}
	.row_default{
		padding:0;
	}
	.header_top_container{
		display:flex !important;
	}
	.header_top_left_column{
		text-align:center;
		width:max-content;
		margin:auto;
	}
	.header_top_right_column{
		display:none;
	}
	.header_top_right_column .secondary_menu_item{
		display:none;
	}
	.header_top_container{
		padding:9px 0;
	}
	.header_top_center_column{
		padding:11px 0;
	}
	ul.secondary_menu_container{
		margin-right:0;
	}
	.module_bloc_container .et_pb_column {
    	margin-bottom: 60px;
    }
	.wp_mosaic .et_pb_column {
    	padding: 10%;
    }
	.section_contact .row_default {
   	 	display: block;
    }
	.section_contact .resume_default {
		text-align:center;
	}
	.section_contact .resume_default {
   		width: max-content;
    }
	.resume_actuback .et_pb_blurb_content {
    margin-bottom: 35px;
    }
	.header_top{
		background:#F5F5F5;
	}
	.wp_design2:after {
    	width: 100%;
	}
	.title_before {
    	display: flex;
    	align-items: flex-start;
    	flex-direction: column;
	}
	.title_before:before {
    	margin-left: 0;
    	margin-bottom: 5px;
	}
	.de-mega-menu {
   		width: 90%!important;
	}
	#menu_droit_des_societes {
    	top: 16em!important;
	}
	.wp_megamenu {
    	background: whitesmoke;
    	box-shadow: rgba(17, 17, 26, 0.05) 0px 0px 16px, rgb(17 17 26 / 12%) 0px 8px 32px;
	}
	#menu_droit_des_affaires {
    	top: 19em!important;
	}
	#menu_autres_competences {
    	top: 23em!important;
	}
	#menu_famille_divorce {
    	top: 26em!important;
	}
	.table_flex tr {
    	flex-direction: column;
	}
	.wp_design6, .wp_design7 {
    	margin: 50px;
	}
	.table_flex td{
		width:100%;
	}
	.footer_default p {
    	text-align: center!important;
	}
	.img_boxshadow{
		display:none;
	}
	.column_boxshadow {
    	margin-bottom: 50px!important;
	}
	.donmenu_default .ddb-item-sub {
    	min-width: 100%!important;
	}
	.column_blue {
    	width: 100%!important;
    	display: flex;
    	flex-direction: column;
    	align-items: flex-start;
		padding-top: 25px!important;
	}
	.row_megamenu .et_pb_column {
    	padding: 0px 20px;
	}
	.donmenu_default .ddb-menu-wrapper {
    	flex-direction: row!important;
	}
	.header_page{
		height:150px!important;
	}
	.header_page .row_default {
    	align-items: center;
	}
	.column_rea_1_divider {
    	width: 50%;
	}
	.table_flex td {
    	padding: 5px 0!important;
	}
	.header_page .et_pb_text_inner {
    	font-size: 35px;
	}
}

@media(max-width:800px){
	.maintenance .title_default h4{
		font-size:60px;
	}
	.maintenance .text_default{
		font-size:23px;
	}
	.glsr-review{
		width:46% !important;
	}
	.et_pb_menu__logo-wrap{
		display:inline-block !important;
		width:max-content;
	}
	.menu_logo_center .et_pb_menu__wrap{
		width:max-content;
		float:right;
		margin-top:24px;
	}
	.footer_column_1{
		width:100% !important;
	}
	.footer_column_2, .footer_column_3{
		width:33% !important;
		margin-right:15px !important;
	}
	.footer_column_4{
		width:25% !important;
		margin-right:0 !important;
	}
}

@media(max-width:700px){
	.div_rea_1_container, .div_rea_2_container {
    	flex-direction: column-reverse;
	}
	.column_rea_1_divider {
    	width: 100%;
		padding-top:10px;
		width: 100%;
    	height: 50px;
	}
	.column_rea_2_divider {
    	width: 100%;
		padding-bottom:10px;
		width: 100%;
    	height: 50px;
	}
	.rea_deividerrow3 {
    	transform: rotate(45deg);
	}
	.rea_deividerrow2 {
    	transform: rotate(225deg);
	}
}

@media(max-width:600px){
	.glsr-review{
		width:95% !important;
	}
	.formulaire .row_default{
		padding:40px;
		border-radius:5px;
    }
	.formulaire .wpcf7-spinner{
		display:none;
	}
	.formulaire_avis {
    	width: 100%!important;
    }
	.padding_review .title_default {
    	padding-bottom: 70px;
    }
	.padding_review_alt {
    	padding-top: 0!important;
    }
	.reassurance_item{
		width:100%!important;
    }
	.reassurance_section{
		display:block!important;
	}
	.wp_design6, .wp_design7 {
    	margin: 0;
	}
	.timeline_default .ddb-event-label {
    	padding-right: 0;
	}
}

@media(max-width:500px){
	.reassurance_item{
		padding:40px 20px 40px 20px;
	}
	.header_top_center_column{
		display:none;
	}
	.header_top_container{
		padding:10px 0;
	}
	.footer_column_2, .footer_column_3{
		width:95% !important;
	}
	.footer_column_4{
		width:95% !important;
		margin-top:30px !important;
	}
	.formulaire input.rgpd{
		padding:9px!important;
		position:relative!important;
		top:8px!important;
	}
	a.button_header{
		padding:14px 12px !important;
	}
	.formulaire_avis{
		padding:20px!important;
	}
	.header_page {
    	height: 110px!important;
	}
	.timeline_default .ddb-label-item.ddb-inline-block {
    	font-size: 22px;
	}
	.timeline_default h4 {
    	font-size: 16px;
	}
	.timeline_default .ddb-card-content {
    	padding: 10px!important;
    	width: fit-content!important;
	}
	.row_whitesimpleup, .row_whitesimpledown, .row_bluedown, .row_blueup, .row_whitesimple {
    	padding: 15px!important;
	}
}

@media(max-width:400px){

}